@font-face {
  font-family: opensans-light;
  src: local(OpenSans-Light), url(OpenSans-Light.ttf) format('ttf'),
    url(OpenSans-Light.ttf) format('truetype');
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
}

@font-face {
  font-family: opensans-regular;
  src: local(OpenSans-Regular), url(OpenSans-Regular.ttf) format('ttf'),
    url(OpenSans-Regular.ttf) format('truetype');
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
}

@font-face {
  font-family: opensans-medium;
  src: local(OpenSans-Medium), url(OpenSans-Medium.ttf) format('ttf'),
    url(OpenSans-Medium.ttf) format('truetype');
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
}

@font-face {
  font-family: opensans-semibold;
  src: local(OpenSans-SemiBold), url(OpenSans-SemiBold.ttf) format('ttf'),
    url(OpenSans-SemiBold.ttf) format('truetype');
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
}

@font-face {
  font-family: opensans-bold;
  src: local(OpenSans-Bold), url(OpenSans-Bold.ttf) format('ttf'),
    url(OpenSans-Bold.ttf) format('truetype');
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
}

@font-face {
  font-family: Avenir-Regular-Original;
  src: url(avenir-next-regular.eot);
  src: url(avenir-next-regular.woff) format('woff'), url(avenir-next-regular.ttf) format('truetype'),
    url(avenir-next-regular.svg#filename) format('svg');
}

@font-face {
  font-family: Avenir-DemiBold-Original;
  src: url(avenir-next-demi.eot);
  src: url(avenir-next-demi.woff) format('woff'), url(avenir-next-demi.ttf) format('truetype'),
    url(avenir-next-demi.svg#filename) format('svg');
}

@font-face {
  font-family: Avenir-Bold-Original;
  src: url(avenir-next-bold.eot);
  src: url(avenir-next-bold.woff) format('woff'), url(avenir-next-bold.ttf) format('truetype'),
    url(avenir-next-bold.svg#filename) format('svg');
}
